<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<title>Index of /files/screens/</title>
<style type="text/css">
a, a:active {text-decoration: none; color: blue;}
a:visited {color: #48468F;}
a:hover, a:focus {text-decoration: underline; color: red;}
body {background-color: #F5F5F5;}
h2 {margin-bottom: 12px;}
table {margin-left: 12px;}
th, td { font: 90% monospace; text-align: left;}
th { font-weight: bold; padding-right: 14px; padding-bottom: 3px;}
td {padding-right: 14px;}
td.s, th.s {text-align: right;}
div.list { background-color: white; border-top: 1px solid #646464; border-bottom: 1px solid #646464; padding-top: 10px; padding-bottom: 14px;}
div.foot { font: 90% monospace; color: #787878; padding-top: 4px;}
</style>
</head>
<body>
<h2>Index of /files/screens/</h2>
<div class="list">
<table summary="Directory Listing" cellpadding="0" cellspacing="0">
<thead><tr><th class="n">Name</th><th class="m">Last Modified</th><th class="s">Size</th><th class="t">Type</th></tr></thead>
<tbody>
<tr><td class="n"><a href="../">Parent Directory</a>/</td><td class="m">&nbsp;</td><td class="s">- &nbsp;</td><td class="t">Directory</td></tr>
<tr><td class="n"><a href="20080216_0029.png">20080216_0029.png</a></td><td class="m">2008-Feb-16 00:29:32</td><td class="s">22.8K</td><td class="t">image/png</td></tr>
<tr><td class="n"><a href="20080216_1323.png">20080216_1323.png</a></td><td class="m">2008-Feb-16 13:23:30</td><td class="s">24.3K</td><td class="t">image/png</td></tr>
<tr><td class="n"><a href="20080216_1906.png">20080216_1906.png</a></td><td class="m">2008-Feb-16 19:06:55</td><td class="s">962.5K</td><td class="t">image/png</td></tr>
<tr><td class="n"><a href="20080217_2219.png">20080217_2219.png</a></td><td class="m">2008-Feb-17 22:19:26</td><td class="s">143.3K</td><td class="t">image/png</td></tr>
<tr><td class="n"><a href="20080224_2351.png">20080224_2351.png</a></td><td class="m">2008-Feb-24 23:51:10</td><td class="s">144.2K</td><td class="t">image/png</td></tr>
<tr><td class="n"><a href="20080226_0442.png">20080226_0442.png</a></td><td class="m">2008-Feb-26 04:43:01</td><td class="s">42.5K</td><td class="t">image/png</td></tr>
</tbody>
</table>
</div>
<div class="foot">lighttpd/1.4.18</div>
</body>
</html>
